<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "val")
    $teamrole_id = $paramValue;
  elseif ($paramName == "id") 
    $ptr_id = $paramValue;  
}

$dal = new DAL();
   
$sql = "UPDATE projectteamrole SET teamrole_id=$teamrole_id " .
       "WHERE id = $ptr_id " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

